/* -----------------------------------------------------
GLOBAL
----------------------------------------------------- */
body {
	overflow: auto !important;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0em;
	padding: 0em;
	font-family: 'Open Sans', Arial, sans-serif;
}
h2 {
	color: #8c8c8c;
	font-size: 1.2rem;
}
p, .copy-wrapper p {
	font-family: 'Open Sans', Arial, sans-serif;
	color: #545454;
    font-size: 1.2rem;
    line-height: 1.8;
    font-weight: 300;
}
p.small-italics, .legal-copy-wrapper p {
	font-size: .9rem;
	font-style: italic;
    line-height: 1.7;
	padding: .5rem 2rem;	
}
a, a:hover, a:focus { 
	color: #ff7a5c;
	text-decoration: underline;
	font-family: 'Open Sans', Arial, sans-serif;
}
a:hover, a:focus {
	text-decoration: underline;
	font-family: 'Open Sans', Arial, sans-serif;
}
ul.follow-us-list {
	list-style: none;
	margin: 0rem;
	margin-top: 2rem;
	padding: 0rem;
	text-align: center;
}
ul.follow-us-list li {
	display: inline-block;
	margin: 0rem;
	padding: 0rem 2rem;
	text-align: center;
}
a.facebook-link i {
	text-decoration: none !important;
	margin-right: .5rem;
}
a.instagram-link i {
	text-decoration: none !important;
	margin-right: .5rem;
}





/* -----------------------------------------------------
HOMEPAGE
----------------------------------------------------- */
body.page-template-template-homepage {
	background:#FFFFFF;  /* 686666 + 10% black */    
}







/* -----------------------------------------------------
HEADER SECTION
----------------------------------------------------- */
#top-bar {
	display: none; 
	position: fixed; 
	top: 0px; 
	width: 100%; 
	padding: .9rem 1.2rem; 
	background: #01215c; 
	z-index: 1200;
}
#top-bar p {
	font-size: .8rem;
	color: #FFF;
	text-align: left;
	margin: 0rem;
	padding: 0rem;
}
#top-bar p a {
	text-decoration: none;
	color: #FFF;
	font-size: .9rem;
}
.text-center {
	text-align: center !important;
}
.text-right {
	text-align: right !important;
}
.text-left {
	text-align: left;
}



/* -----------------------------------------------------
HERO SECTION
----------------------------------------------------- */
#hero-section {
	height: 600px;
	min-height: 600px;
}
.hero-background {
	position: absolute;
	width: 100%;
	height: 600px; 
	/* additional properties generated inline via acf php */
}
.logo-wrapper {
	position: absolute;
	width: 100%;
	height: 600px;
	display: table;
}
.table-cell-dead-center {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 600px;
}
#main-centered-logo {
	width: 350px;
	max-width: 350px;
	height: auto;
}
.slider-image {
	width: 100%;
	height: auto;
	max-width: 1200px;
}


/* -----------------------------------------------------
SECTION-1
----------------------------------------------------- */
#section-1 {
	padding: 6rem;
	background-image: url("../img/gradient-page-section-divider.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#section-1 h1 {
	font-size: 1.8rem;
	color: #ff7a5c;
	margin-bottom: 1rem;
	
}
.section-1-content-wrapper {
	padding: 2.3rem 0rem;
}

/* -----------------------------------------------------
SECTION-2
----------------------------------------------------- */
#section-2 {
	padding: 6rem;
	background-image: url("../img/gradient-page-section-divider.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#section-2 h1 {
	font-size: 1.8rem;
	color: #ff7a5c;
	margin-bottom: 1rem;
	
}
.section-2-content-wrapper {
	padding: 2.3rem 0rem;
}



/* -----------------------------------------------------
SECTION-3
----------------------------------------------------- */
#section-3 {
	padding: 6rem;
	background-image: url("../img/gradient-page-section-divider.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#section-3 h1 {
	font-size: 1.8rem;
	color: #ff7a5c;
	margin-bottom: 1rem;
	
}
.section-3-content-wrapper {
	padding: 1rem 0rem 2.3rem 0rem;
}
.hours-subsection-mini-wrapper {
	padding: 1rem 0rem;
}


/* -----------------------------------------------------
SECTION 4
----------------------------------------------------- */
#section-4 {
	padding: 6rem;
	background-image: url("../img/gradient-page-section-divider.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#section-4 h1 {
	font-size: 1.8rem;
	color: #ff7a5c;
	margin-bottom: 1rem;
	
}
#section-4 .column.column-block {
	padding: 1.5rem;
}
.gallery-headline-wrapper {
	padding-bottom: 2rem;
}
.follow-us-wrapper {
	margin-top: 2rem;
	margin-bottom: -1.5rem;
}






/* -----------------------------------------------------
SECTION 5
----------------------------------------------------- */
#section-5 {
	padding: 6rem;
	background-image: url("../img/gradient-page-section-divider.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#section-5 h1 {
	font-size: 1.8rem;
	color: #ff7a5c;
	margin-bottom: 1rem;
}
.press-articles-wrapper {
	padding-top: 2rem;
}
ul.press-articles {
	list-style: none;
	margin: 0rem;
	padding: 0rem;
}
ul.press-articles li {
	list-style: none;
	margin: 0rem;
	padding: 0rem;
	margin-bottom: 1.5rem;
}
ul.press-articles li p {
	margin: 0rem;
	padding: 0rem;
	text-align: center;
}








/* -----------------------------------------------------
SECTION 6
----------------------------------------------------- */
#section-6 {
	padding: 2rem;
	padding-top: 6rem;
	padding-bottom: 4rem;
	background-image: url("../img/gradient-page-section-divider.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#section-6 h1 {
	font-size: 1.8rem;
	color: #ff7a5c;
	margin-bottom: 1rem;
}
#section-6 .headline-subsection {
	margin-bottom: 2rem;
}
#section-6 .logos-subsection {
	margin-bottom: 2rem;
}
.logos-subsection h3 {
	font-size: .9rem;
	letter-spacing: .095rem;
	text-align: center;
	text-transform: uppercase;
}
.logos-subsection h2 {
	color: #000;
    font-family: "Open Sans", Arial, sans-serif;
	text-align: center;
	font-size: 1.9rem;
}
.restaurant-logo-column, .bakery-logo-column {
	padding-bottom: 2.6rem;
}
.restaurant-logo-column img {
	width: 180px; 
	height: auto;
}
.bakery-logo-column img {
	width: 180px; 
	height: auto;
}








/* -----------------------------------------------------
FOOTER SECTION
----------------------------------------------------- */
#footer-section {
	padding: 6rem;
	padding-top: 0rem;
	margin-top: -3.5rem;
}








/* -----------------------------------------------------
DEVELOPMENT
----------------------------------------------------- */
.developers-notes {
	display: none;
}
#wpadminbar {
    z-index: 99998;
}